a2lix/i18n-doctrine-bundle

This package is abandoned and no longer maintained. The author suggests using the knplabs/doctrine-behaviors package instead.

Manage i18n for your doctrine objects

Installs: 142 427

Dependents: 3

Suggesters: 1

Security: 0

Stars: 22

Watchers: 5

Forks: 19

Open Issues: 9

Type:symfony-bundle

0.2 2019-02-11 18:24 UTC

This package is auto-updated.

Last update: 2020-01-09 12:05:00 UTC


README

[NOT MAINTAINED ANYMORE] Prefer using https://github.com/KnpLabs/DoctrineBehaviors and re-use the Doctrine Filters feature.

A2lixI18nDoctrineBundle

SensioLabsInsight Latest Stable Version Total Downloads Latest Unstable Version License Scrutinizer Code Quality

Documentation: http://a2lix.fr/bundles/i18n-doctrine/